Subject: RE: California Republican Party
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 10:09:52 -0700 (PDT)

You're guess is as good as mine.  Jeff?

 -----Original Message-----
From: 	Dernehl, Ginger  
Sent:	Thursday, October 25, 2001 9:43 AM
To:	Kaufman, Paul
Subject:	RE: California Republican Party

Who is the chairman?  Maybe I can find the number on their internet site.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160

 -----Original Message-----
From: 	Kaufman, Paul  
Sent:	Thursday, October 25, 2001 11:20 AM
To:	Dernehl, Ginger
Subject:	California Republican Party

Rick asked me to send him the phone number for the Chairman of the California Republican Party.  I don't have his phone number, but I do have the number of Tiffany A. Gharagozlou (Deputy Finance Director).  Her number is 818.841.5210.